ion-toolbar {
    --background: #f8f9f9 !important;
}

ion-content {
    --background: #f8f9f9;

    .top-item {
        ion-item {
            --background: transparent;

            .left-section {

                p,
                h3 {
                    margin: 0 !important;
                }

                p {
                    color: #77869e !important;
                    font-family: 'AvenirH' !important;
                    font-size: 0.9rem !important;
                }

                h1 {
                    color: #042c5c;
                    font-family: 'AvenirB' !important;
                    margin-top: 10px !important;
                }
            }

            .right-section {
                font-family: 'AvenirH' !important;

                #up {
                    color: #1bc773;
                }

                #down {
                    color: #f24750;
                }
            }
        }
    }



    .chartWrapper {
        position: relative;
        overflow-x: scroll;

        /* overflow-x: scroll; */
    }

    .chartWrapper>canvas {
        position: absolute;
        left: 0;
        top: 0;
        pointer-events: none;
        width: 100%;
    }

    .chartAreaWrapper {
        width: 800px;
    }


}

.top-card {
    background: white;
    border-radius: 12px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
    width: 85%;
    // position: absolute;
    left: 0;
    right: 0;
    top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;

    .img-holder {
        ion-avatar {
            // margin-left: auto;
            margin-right: auto;
            --border-radius: 12px;
        }
    }

    .details {
        h5 {
            color: #042C5C !important;
            font-family: 'AvenirH' !important;
        }

        p {
            color: #77869E !important;
            font-family: 'AvenirM' !important;
            margin-top: 0 !important;
        }
    }

    .badge-holder {
        margin: 0 20px;
        background: #F8F9F9;
        border-radius: 12px;
        padding: 10px 0;

        .badge {
            display: inline-block;
            margin: 0 5px;
        }
    }
}

.no-top-margin {
    margin-top: 0px !important;
}

.request-button-margin {
    margin-top: 15px;
}

.gray-font {
    color: rgb(95, 95, 95);
}

.avatar-max-width {
    max-width: 40px;
}

.avatar-max-width {
    max-width: 40px;
}

.avatar-left-margin {
    max-width: 20px;
}

.details {
    .thumb {
        img {
            height: 20px;
        }
    }

    ion-item {

        h5,
        h6 {
            font-family: 'AvenirM' !important;
        }
    }
}

.card-border-round {
    border-radius: 5px !important;
}

.no-inline-start-margin {
    margin-inline-start: 0px;
}

.no-inline-end-margin {
    margin-inline-end: 0px;
}

.card-shadow {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
}